/* No comment provided by engineer. */
"Buy Now" = "Kaufen";

/* 18 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"MY CATEGORIES" = "MEINE KATEGORIEN";

/* This is a tag on a subscribed piece of software */
"Subscribed" = "Abonniert";

/* No comment provided by engineer. */
"To install the app, drag it to your Applications folder." = "Um die Anwendung zu installieren, ziehen Sie sie bitte in den Anwendungsordner mittels Drag&Drop.";

/* No comment provided by engineer. */
"We recommend that you not use the Finder to move any installed games or demos downloaded using the MacGameStore app. If you do, the MacGameStore app may have difficulty locating the game or demo when you try to play it.\n\nIf you wish to delete games or demos downloaded through the MacGameStore app, please do so using the app. Start the MacGameStore app, locate the installed game or demo, and use the “Remove” option (found in the drop-down menu on the Action button in the same row as the game or demo)." = "Wir empfehlen, dass Sie den Finder nicht dazu benutzen, installierte Spiele oder Demos, die die MacGameStore App verwenden, zu verschieben. Wenn Sie dies trotzdem tun, hat die MacGameStore App möglicherweise Schwierigkeiten, das Spiel oder die Demo zu finden, wenn Sie sie spielen möchten.\n\nWenn Sie mit der MacGameStore App heruntergeladene Spiele oder Demos löschen möchten, tun Sie dies bitte mit der App. Starten Sie die MacGameStore App, finden Sie das installierte Spiel oder die Demo, und verwenden Sie die „Entfernen“ Option (im Dropdown-Menü am Aktions-Button in derselben Reihe wie das Spiel oder die Demo).";

